Detectan vulnerabilidad BlueKeep de alto riesgo en sistemas Windows

Autor: Mireya Cortés
Categorías relacionadas:
CSO, Destacado

ciberamenazas

[widget id="text-55"]

A pesar de que Microsoft lanzara en días pasados sus actualizaciones de seguridad avalando  la vulnerabilidad crítica de ejecución remota BlueKeep (CVE-2019-0708), miles de PC con diversos sistemas Windows siguen expuestos al no haber sido parchados oportunamente.

Si esta vulnerabilidad es aprovechada, podría permitir a un atacante remoto no autenticado ejecutar código malicioso  en los sistemas  vulnerables y realizar cambios dentro de la computadora de destino. Dicho código puede ejecutarse desde un servidor remoto, lo que significa que el ataque puede originarse desde cualquier parte del mundo y que el atacante tendrá  acceso al sistema, siempre y cuando el sistema objetivo esté orientado a Internet. Los atacantes buscarán  obtener un mayor control sobre el sistema del que ya tienen, para ejercer el control sobre otras computadoras en la misma red.


El tema más preocupante es que BlueKeep es una vulnerabilidad de autenticación previa que no requiere la interacción del usuario, lo que podría dar lugar a ataques que se explotan para propagarse de una manera similar a WannaCry.

Tenable recomendó aplicar la actualización de seguridad de Microsoft 2019 completa para todos los activos vulnerables. Para BlueKeep, Microsoft ha proporcionado actualizaciones para Windows 7, Windows Server 2008 y Windows Server 2008 R2. Además, Microsoft ha proporcionado parches para sistemas fuera de soporte, incluidos Windows XP, Windows XP Professional, Windows XP Embedded y Windows Server 2003.

Los sistemas afectados que tienen habilitada la Autenticación de nivel de red (NLA) no son vulnerables a ataques no autenticados, pero si un atacante tiene credenciales válidas, esta vulnerabilidad aún es explotable.

Deja un comentario